Kendo UI Mvc Extension on Mono (OpenSuse 12.3)

2 posts, 0 answers
  1. Thierry
    Thierry avatar
    1 posts
    Member since:
    May 2011

    Posted 07 Oct 2013 Link to this post

    Hi,

    I'm trying to run your demo application on Mono but I have inconsistencies with the various assembly version. Before looking further into this, two questions.

    1. Is it correct that the Kendo UI MVC Extension should run on Mono? If yes, which version on Mono is required? Should Mono 3.0.3, the version by default installed with openSuse 12.3 be a correct version to use?

    2. At the moment, I just want to have a demo running on Mono of some MVC extension (Grid, Menu) to be able to prove the useablity of this solution to the decision makers. So if you have any running demo on Mono, this can for sure already helps me a lot,

    Thanks

    Thierry Van Schoote

  2. Alexander Popov
    Admin
    Alexander Popov avatar
    1416 posts

    Posted 09 Oct 2013 Link to this post

    Hello Thierry,

    Yes, Kendo UI MVC Extensions do run on Mono. Our clients reported running them on Mono 2.8, so I assume using newer version should not be a problem.
    I am afraid that currently we do not have any Mono compatible demos. I tried to create one, however I experienced some issues with creating even a bare-bone MVC3 application.
    We will be glad to assist you in case you have any issues with our extension in a project that otherwise runs on Mono.

    Regards,
    Alexander Popov
    Telerik
    Join us on our journey to create the world's most complete HTML 5 UI Framework - download Kendo UI now!
  3. UI for ASP.NET MVC is VS 2017 Ready
Back to Top